.CPDadminButtons
{text-align:right;
padding: 5px;
margin: 0px 0 10px;
}

.CPDuserButtons
{text-align:right;
padding: 5px;
margin: 0px 0 12px;
}

#cpdActivityList .smalltablebg
{border-right:none;
border-bottom:none;
width:100%;
  background-color: #FFFFFF;
  font-size: 11px;
}

#cpdActivityList td
{background:#FFFFFF;
text-align:left;
padding: 3px
}

#cpdActivityList .oddRow th
{background:#99CCFF;
text-align:left;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
padding: 3px}

#cpdActivityList .evenRow th
{background:#CCFF99;
text-align:left;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
padding: 3px}


#cpdActivityList .cpdTableStyle
{
border-right: 1px solid #000;
border-bottom: 1px solid #000;
}

#cpdActivityList .cpdTableStyle td
{
border-right: 1px solid #000;
border-bottom: 1px solid #000;
font-size: 11px;
}

#cpdTable table
{
border-top:1px solid #000;
border-left:1px solid #000;
width:100%;
}

#cpdSummaryTable table
{width: 100%;
border:none}

#cpdSummaryTable th
{background:#eee;
border-bottom: 1px solid #000;
border-right: 1px solid #000;
text-align:left;
padding: 3px
}

#cpdSummaryTable td
{padding: 3px;
text-align:center}

#cpdSummaryTable td.memberDetails
{border: none;
border-right: 1px solid #000;
text-align:left;
font-weight:bold;
width:40%
}

#memberHome
{float:left;
width: 40%;
}

#memberHome p
{margin-bottom:0px;
line-height: 80%
}

#cpdSummaryTable td.textLeft
{text-align:left;
border-bottom: none}

.borderTop
{border-top:1px solid #000}

.width20
{width: 20%;}

.width30
{width: 30%;}

.width10
{width: 10%;
}